TAPP ME Android (Worker & Supervisor) - Bug #10681

Android --> Login Screen--> Request for Credentials --> | am not able to see my last company name
when | scroll the company, Need to fix this issue

09/17/2024 02:53 PM - Mohd Irfan

Status: Closed Start date: 09/17/2024
Priority: Normal Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Request for Credentials --> | am not able to see my last company name when | scroll the company, Need to fix this issue

See attached screenshot/screen Record:
Search company...

Tech Company

Test Sub

Testl

Testmueedcompany

Unitech Infra

Virgin Pvt Ltd

Wankhede Electronics

Wankhede Electronics

History

#1 - 09/17/2024 04:07 PM - Nasim Ansari

- Status changed from New to Resolved
#2 - 09/23/2024 04:20 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!
